@charset "utf-8";

/* IE6 not support */
#ie6NotSupport {width:794px; height:264px; position:absolute; top:76px;}
#ie6NotSupport .desc .account {padding:0 0 0 138px; margin-bottom:25px; background:url(/common/img/bg_notFound_s.gif) no-repeat 50px 15px; color:#000;}
#ie6NotSupport .desc .account h2 {font-size:14px; line-height:34px;}
#ie6NotSupport .desc .account h2 strong {font-size:18px;display:inline;}
#ie6NotSupport .desc .account p, #ie6NotSupport h3 {font-size:12px; line-height:16px; color:#000; font-weight:normal;}
#ie6NotSupport .browser {margin:10px 0 0; padding:15px 0; border-top:1px solid #ccc; border-bottom:1px solid #ccc;}
#ie6NotSupport .browser img {margin-right:45px;}
#ie6NotSupport .browser img.noMargin {margin-right:0;}
#ie6NotSupport .btnArea {margin-top:18px;}
#ie6NotSupport account{margin-bottom:30px;}
#ie6NotSupport p strong{display:inline;}
#kv.dynamic {min-height:420px; overflow: visible !important;}

/* Content */
#content {position:relative;}

/* Global issue */
.pageArray .submitStyle.accShow {float:none;}

/* SummList */
.summList .btnArea .btnStyle {margin:0;}

/* ContentHead */
#contentHead .oldProduct {margin-top: -11px;}

/* Articles */
.articles .resultList {position:static;}
.topicList .articles .desc.deSize2nd.flowType ul li .account {margin:0;}
.articles .topic ul li strong.headTitle {text-align:left;}
.articles .byCategory.prd {width:996px; margin-left:0 !important;}
.deSize4th .figure img {height:160px;}

.compWrap.searchResults #searchNav.grid3.accShow {text-align:left;}

/* gnb :: b2c */
.con #gnbp3 ul {padding-top:60px;}
.con #gnbp3 ul li a  {padding-left:20px; }

/* Compare */
.compWrap .notify.shop{height:15px; background:#f6f6f6;}

/* KV */
#kv.kvGraphic.general, #kv.kvText.general, #kv.kvText.swf {margin:0 auto -210px;}

/* Search Results */
.compWrap .resultList .summList.bestMatch  .summ {margin:0 0 0 36px;padding: 30px 0 0 0;}

/* Home page */
.homeContent #twitter .tweet {width:710px !important; overflow:hidden;}
.homeContent #twitter .btnArea{position:relative;bottom:45px;}
.homepage .deSize4th .figure img {vertical-align:top;}
.homepage .deSize4th .account {float:left; width:213px; padding:0;}
.homepage .deSize4th .account h2, .homepage .deSize4th .account .moreLink {width:213px;}
.homeContent #reviews .summList{width:726px; margin-left:-30px;}
.homeContent #reviews .summList .summ{margin-left:12px !important; padding:0 !important;}

/* jumboWall facebook */
.facebookIframe{top:0px;margin-top:0px;}

/* not Found*/
.notFound .byCategory ul {width:996px;overflow:hidden;}
.notFound .byCategory ul li {float:left;text-align: left;width: 213px;margin-left:0;padding-left:36px;}
.notFound .byCategory ul li ul {float:none;width: 213px}
.notFound .byCategory ul li ul li{margin-left:0;padding-left:0;}
.notFound .summList .summ h2{text-align:left;}
.notFound .summList .basicInfo h3{height:55px;} 

/* Footer */
#footer .productArea ul li {font-size:11px; line-height:12px;}

/* Button Style */
.btnStyle.big, .btnStyle.big:hover {background: url(/common/img/bg_btn_left_default_big.png) no-repeat 0 0;}
.btnStyle.big span, .btnStyle.big:hover span {background: url(/common/img/bg_btn_right_default_big.png) no-repeat right 0; font-size: 15px; line-height: 42px; margin: 0 0 0 21px; padding: 0 39px 0 0;}
.btnStyle.datv, .btnStyle.datv:hover { cursor:text; background:url(/common/img/bg_btn_left_colorType1.png) no-repeat 0 0;}
.btnStyle.datv span, .btnStyle.datv:hover span {cursor:default; background:url(/common/img/bg_btn_right_colorType1.png) no-repeat right 0; margin:0 0 0 22px; padding: 0 35px 0 0;}
.btnStyle.big.datv.shop, .btnStyle.big.datv.shop:hover {background: url(/common/img/bg_btn_left_shop_big_colorType1.png) no-repeat 0 0;}
.btnStyle.big.datv.shop span, .btnStyle.big.datv.shop:hover span {background: url(/common/img/bg_btn_right_shop_big_colorType1.png) no-repeat right 0; font-size: 15px; line-height: 42px; margin: 0 0 0 21px; padding: 0 39px 0 0;}
.btnStyle.datv.double, .btnStyle.datv.double:hover { background: url(/common/img/bg_btn_left_double_colorType1.png) no-repeat 0 0; }
.btnStyle.datv.double span, .btnStyle.datv.double:hover span {height:30px; margin: 0 0 0 14px; padding: 9px 58px 7px 0; background: url(/common/img/bg_btn_right_double_colorType1.png) no-repeat right 0; line-height: 13px; text-align:left;}
.btnStyle.double.actv {height: 46px; background: url(/common/img/bg_btn_left_double.png) no-repeat 0 0; }
.btnStyle.double.actv span {height: 30px; margin: 0 0 0 14px; padding: 9px 58px 7px 0; background: url(/common/img/bg_btn_right_double.png) no-repeat right 0; line-height: 13px;}
.btnStyle.double.actv:hover {background: url(/common/img/bg_btn_left_double_over.png) no-repeat 0 0; }
.btnStyle.double.actv:hover span {background: url(/common/img/bg_btn_right_double_over.png) no-repeat right 0; }

#compare .summ .infoArea .btnStyle.datv span, #compare .summ .infoArea .btnStyle.datv:hover span,
#compare .summ .infoArea .btnStyle span, #compare .summ .infoArea .btnStyle:hover span {width: 84px !important; text-align: center; margin: 0 0 0 15px; padding: 0 32px 0 0;}
.summList .summ .infoArea .btnStyle.datv span, .summList .summ .infoArea .btnStyle.datv:hover span,
#contentHead.pdt .optional .btnStyle.datv span, #contentHead.pdt .optional .btnStyle.datv:hover span,
.flagship .summ.popular .btnStyle.datv span, .flagship .summ.popular .btnStyle.datv:hover span,
#layQuick .kvArea .kvInfo .btnStyle.datv span, #layQuick .kvArea .kvInfo .btnStyle.datv:hover span {width:101px !important; margin: 0 0 0 22px; padding: 0 35px 0 0; background: url(/common/img/bg_btn_right_colorType1.png) no-repeat right 0; text-align:center;}
#layQuick .kvArea .kvInfo .btnArea .btnStyle span, #layQuick .kvArea .kvInfo .btnArea .btnStyle:hover span {width:101px !important; margin: 0 0 0 22px; padding: 0 35px 0 0; text-align:center;}
.flagship .summ .btnStyle.datv span, .flagship .summ .btnStyle.datv:hover span {background: url(/common/img/bg_btn_right_colorType1.png) no-repeat right 0;}
.dropdownBig .fe_ddListTop  {display:none;}

/* Sitemap - ProductList */
/*.foot .grid9 {width: 711px; margin-left: 18px; padding-left: 18px; }*/
.foot .sitemap {width:783px !important; padding-left:0; margin-left:-72px;}
.foot .sitemap.devide2nd {width:231px !important; margin-left: 0px; padding-left: 17px;}
.foot .sitemap.devide2nd .byCategory {width: 213px; margin:0; padding:0; }
.foot .byCategory {float:left; width:213px; padding-bottom:20px;}
.foot .byCategory ul {width:213px !important; margin-left:-58px;}
.foot .byCategory ul li ul {margin-left:-28px}
.foot .byCategory ul li ul li {font-weight:bold;}
.foot .sitemap.grid9 .byCategory ul li strong a {color:#666;}



/* Email Popup */
#email p input,
#email textarea {width:525px;}
#email .inform input {width:290px;}
#email .inform p {clear:both;}
#email .emailAdd a, #email .emailDel a {position:relative; bottom:-6px; left:10px;}
#email .checkArea input {width:20px; margin-right:5px;}

/* Retailer */
.store .search select {display:block !important;}

/* 2012-03-29  acc cidow lsh block link add */
.linkArea {display:block; cursor:pointer; position:relative;}

#globalNav ul li.noSub a {display:inline-block;}

/* sitemap */
.siteNavigation .siteConsumer {margin-top:0;}